#ordine_eolo .form
{
	color: #323232;
}
#ordine_eolo .form form 
{
	margin-top: 20px;
}
#ordine_eolo .form p
{
	padding-bottom: 7px;
	font-size: 14px;
}
#ordine_eolo .form label
{
	line-height: 30px;
	width: 200px;
	float: left;
	display: block;
	text-align: left;
	color: #323232;
	font-family: NeoSansStd-Medium,Lucida Sans, Geneva, Arial, Helvetica, sans-serif;
}
#ordine_eolo .form label#cap
{
	width: 50px;
	text-align: center;
	float: none;display:
	inline;padding: 5px;
	padding: 0 8px 0 9px;
}
#ordine_eolo .form label span
{
	font-family: NeoSansStd-Light, Lucida Sans, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#ordine_eolo .form input[type="text"],#ordine_eolo .form input[type="submit"], #ordine_eolo .form input[type="button"]
{
	width: 250px;
	height: 28px;
	border: 1px solid #CCC;
	font-family: NeoSansStd-Light, Lucida Sans, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
}
#ordine_eolo .form select
{
	width: 250px;
	height: 28px;
	border: 1px solid #CCC;
	font-family: NeoSansStd-Light, Lucida Sans, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
}
#ordine_eolo .form input[type="submit"], #ordine_eolo .form input[type="button"]
{
	background-color: #0071CB;
	color: #FFF;
	height: 34px;
	width: 254px;
	line-height: 30px;
	font-family: NeoSansStd-Medium, Lucida Sans, Geneva, Arial, Helvetica, sans-serif;
}
#ordine_eolo .form input.small
{
	width: 100px;
}
#ordine_eolo h2
{
	color: #0072C7;
	font-size: 16px;
	margin-bottom: 10px;
}
#ordine_eolo #privato
{
	display: none;
}
#ordine_eolo
{

}
#ordine_eolo .form label
{
	line-height: 20px;
	width: 450px;
	float: left;
	display: block; 
	text-align: left;
	color: #323232; 
	font-family: NeoSansStd-Medium, Lucida Sans, Geneva, Arial, Helvetica, sans-serif;
}
#ordine_eolo p
{
	line-height: 30px;
}
#ordine_eolo
{
	width: 100%;
}
.allineasx
{
	text-align: left;	
}
.allineacen
{
	text-align: center;	
}
.noteaggiuntive
{
	text-align: left;	
	font-weight: normal;
	font-size: 10px;
}
.nome-accessorio
{
	color: #0072C7;
	font-family: NeoSansStd-Medium, Lucida Sans, Geneva, Arial, Helvetica, sans-serif;
}
.blu
{
	color: #0072C7;
	font-size: 10px;
	font-family: NeoSansStd-Medium, Lucida Sans, Geneva, Arial, Helvetica, sans-serif;
	background-color: white;
}
.blu span
{
	color: #0072C7;
	font-size: 14px;
	font-family: NeoSansStd-Medium, Lucida Sans, Geneva, Arial, Helvetica, sans-serif;
	background-color: white;
}
.bold
{
	
}
.clausole
{
	text-align: left;
	line-height: 20px;
}
